Registration Check UAT - Bug #13575

Android - QC1294 - Payment & Purchase - Internet Service Provider

20 April 2022 06:21 PM - Jimmy Phang

Status: Resolved Start date: 20 April 2022
Priority: Normal Due date:

Assignee: Jimmy Phang % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

ADD New Biller Internet Service Provider icon.

History

#1 - 20 April 2022 06:54 PM - Jimmy Phang
- File QC1294 - P&P - Internet Service Provider.pptx added

Document added

#2 - 12 May 2022 08:20 PM - Jimmy Phang

- Status changed from New to Resolved

- Assignee changed from sengloong.khoo sengloong.khoo to Jimmy Phang

Tested good.

Files

QC1294 - P&P - Internet Service Provider.pptx 269 KB

30 March 2025

20 April 2022

Jimmy Phang
